<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>HospitalRegistry</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="assets/favicon-hospital.ico">
  <script src="assets/env.js"></script>
</head>
<body>
  <app-root></app-root>
</body>
</html>
